﻿:root {
    --aj_tiffany: #4CC4D3; 
    --aj_navy: #385675;
    --aj_orange: #F3893F;
    --aj_gray_dk: #63737C;
    --aj_gray_lt: #D3D4D7;  
    --aj_apple-red: #E73101;
}

/* Default settings */
FONT {font-family:Georgia; font-size: large; font-weight: normal}
BODY {font-family:Georgia; font-size: large; font-weight: normal; background-color: white; color:#385675; color:var(--aj_navy);}
A {font-family:Georgia; font-size:large; font-weight: bold; text-decoration: none; color:#4CC4D3; color:var(--aj_tiffany);}
TABLE {	font-family:Georgia; font-size:large;	background-color:white; border:border_width:0;}
figcaption {display: block;}
li {padding-bottom: 10px; }
ul {margin-left: 1em; padding-left: 0px;}
h1 {font-size: x-large;}
h2 {font-size: x-large;}
h3 {font-size: large;}
h4 {font-size: medium;}
h5 {font-size: medium;}
h6 {font-size: small;}

/* TEXT */
.aj_body-text {
	font-size:large;  
	text-align:left;
    background-color: white;
   	padding-left: 10px;
   	padding-top: 10px;
   	padding-right: 40px;
   	}


.aj_body-drop {
	margin-top: 131px;
}

.aj_nowrap {
	white-space:nowrap;
}

.aj_xx-large-font {
	font-size:xx-large;
	font-weight: bold;
}

.aj_text-bold {
	font-weight: bold;
}

.aj_apple-red-font {
	color: #E73101;
	color: var(--aj_apple-red);
}

/* Meet Adele PAGE */
h2.aj_meet-h2 {
	display: inline;
	font-size: large;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

/* ESPANOL PAGE - Pregunta section */
h2.aj_espanol-h2 {
	display: inline;
	font-size: large;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

.aj_pregunta-small {
	font-size:small;
}

.aj_email-pregunta-d {
	color:#385675; 
	color:var(--aj_navy);
	font-size: x-large;  
	font-weight:bold;
   	}

@media only screen and (min-width: 1px) {
.aj_email-pregunta-m {
	color:#385675; 
	color:var(--aj_navy);
	font-size: 15;  
	font-weight:bold;
   	}
}

@media only screen and (min-width: 440px) {
.aj_email-pregunta-m {
	color:#385675; 
	color:var(--aj_navy);
	font-size: 17;  
	font-weight:bold;
   	}
}


.aj_pregunta-section-d {
	font-size:large;  
	text-align:center;
    background-color: #D3D4D7;
    color: #385675;
	color: var(--aj_navy);
	width: 75%;
   	padding-top: 10px;
   	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;

   	border-color: #385675;
   	border-color: var(--aj_navy);
   	border-style: solid;
   	border-width: 5px;
   	border-radius: 8px;
   	}

.aj_pregunta-section-m {
	font-size:large;  
    background-color: #D3D4D7;
    color: #385675;
	color: var(--aj_navy);
	min-width: 334px;
	max-width: 440px;
   	padding-top: 10px;
   	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;

   	border-color: #385675;
   	border-color: var(--aj_navy);
   	border-style: solid;
   	border-width: 5px;
   	border-radius: 8px;
   	}


/* PRESS/NEWS section */

.aj_news-section {
	font-size:large;  
    background-color: white;
    color: #385675;
	color: var(--aj_navy);
	max-height: 400px;
	overflow:auto;
   	padding-top: 10px;
   	padding-bottom: 10px;
   	border-left-color: #385675;
   	border-left-color: var(--aj_navy);
   	border-left-style: solid;
   	border-left-width: 15px;
	padding-left: 10px;
	padding-right: 10px;
   	}

.aj_news-text-highlight {
	font-size:large;  
    color: white;
/*    background-color: #63737C;
	background-color: var(--aj_gray_dk); */
    background-color: #385675;
	background-color: var(--aj_navy);
   	padding-top: 4px;
   	padding-bottom: 6px;
   	padding-left: 5px;
   	padding-right: 5px;
   	margin-bottom: 10px;
   	border-radius: 5px;
   	}

.aj_news-text {
	font-size: medium;
}

h3.aj_news-title{
	margin-bottom:0px;
}

/* JOIN US section */
h1.aj_join-us-h1 {
	display: inline;
	font-size: large;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}


.aj_volunteer-text {
	font-size:large;  
	text-align:center;
    background-color: white;
    border-color: #385675;
	border-color: var(--aj_navy);
	border-style: double;
	border-width: 6px;
   	padding-top: 40px;
   	padding-bottom: 40px;
    border-radius: 12px; /* rounded corners */
   	}


.aj_footer-text {
	font-size:large;  
	text-align:center;
	width: 100%;
    background-color: #D3D4D7;
    background-color: var(--aj_gray_lt);
   	padding-top: 40px;
   	padding-bottom: 40px;
    border-radius: 5px; /* rounded corners */
   	}

.aj_paid-by {
	font-size:large;  
	text-align:center;
	width:100%;
    background-color: #D3D4D7;
    background-color: var(--aj_gray_lt);
   	padding: 7px 7px 7px 7px;
/*    color: white;  Text color */
	border-color:#385675; 
	border-color:var(--aj_navy);

    border-width: thick;
    border-style: solid;
    border-radius: 10px; /* rounded corners */

   	}
   	
.aj_contact-us {
	font-size: x-large;  
	font-weight:bold;
	border-bottom-color:#385675; 
	border-bottom-color:var(--aj_navy);

    border-bottom-width: 3px;
    border-bottom-style: solid;

/*	color: white; */
   	}

.aj_copy {
	padding-bottom: 20px; 
	font-weight:600;
	font-size:small;
   	}

.aj_mcjwebdesigns {
	font-variant:small-caps;
	color:#385675; 
	color:var(--aj_navy);
	font-size:small;
}

a.aj_mcjwebdesigns-ul {
	font-variant:small-caps;
	text-decoration:underline;
	color:#385675; 
	color:var(--aj_navy);
	font-size:small;
}

.aj_email {
	color:#385675; 
	color:var(--aj_navy);
	font-size: large;  
	font-weight:bold;
   	}

.aj_endorsement-text {
	margin-right: 10px;
	margin-left: 10px;
}
/*START Collapsible (accordion) display*/

/*    --aj_tiffany: #4CC4D3; 
    --aj_navy: #385675;
    --aj_orange: #F3893F;
    --aj_gray_dk: #63737C;
    --aj_gray_lt: #D3D4D7;
    --aj_apple-red: #E73101;
*/

/* generic collapsible */
.aj_collapsible {   /* collapsed state, doesn't include plus sign*/
  background-color:#CCCCCC;

  color:#385675;
  color: var(--aj_navy);
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: large;
  font-weight:bold;
}

.aj_collapsible-border{
	border-width:1px;
	border-color:white;
	border-style:solid;
}

.aj_collapsible:hover { /*hover on collapsed state, doesn't include plus sign */
  background-color:#CCCCCC;

  color: #4CC4D3;
  color: var(--aj_tiffany);
}

.aj_collapsible.active { /*expanded state, doesn't include plus sign */
  background-color:#CCCCCC;
  color:#385675;
  color: var(--aj_navy);
}

.aj_collapsible.active:hover { /*hover on expanded state only, doesn't include plus sign */
  background-color:#CCCCCC;

  color: #4CC4D3;
  color: var(--aj_tiffany);
}


.aj_collapsible:after { /* collapsed state, plus sign only. No hover option?*/
/*  content: '\002B'; plus sign*/
  color: #E73101;
  color: var(--aj_apple-red);
  content: '\25BC'; /* down arrow */
  font-weight: bold;
  vertical-align:text-top;
  float: right;
  margin-left: 5px;
}

.aj_collapsible.active:after { /* expanded state, minus sign only. No hover option?*/
/*  content: "\2212";  minus sign */
  color: #E73101;
  color: var(--aj_apple-red);
  content: "\25B2"; /* up arrow */
}

.aj_content {
  padding-left:35px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
  background-color: white;
}

/* endorsements page collapsible */
.aj_collapsible-e {   /* collapsed state, doesn't include plus sign*/
  background-color:#FFFFFF;

  color:#385675;
  color: var(--aj_navy);
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: large;
  font-weight:bold;
}

.aj_collapsible-e:hover { /*hover on collapsed state, doesn't include plus sign */
  color: #4CC4D3;
  color: var(--aj_tiffany);
}

.aj_collapsible-e.active { /*expanded state, doesn't include plus sign */
  color:#385675;
  color: var(--aj_navy);
}

.aj_collapsible-e.active:hover { /*hover on expanded state only, doesn't include plus sign */
  color: #4CC4D3;
  color: var(--aj_tiffany);
}


.aj_collapsible-e:after { /* collapsed state, plus sign only. No hover option?*/
/*  content: '\002B'; plus sign*/
  color: #E73101;
  color: var(--aj_apple-red);
  content: 'More ...'; /* down arrow */
  font-size:medium;
  font-weight:bold;
  font-style:italic;
  vertical-align:text-top;
  float: none;
  margin-left: 5px;
}

.aj_collapsible-e.active:after { /* expanded state, minus sign only. No hover option?*/
/*  content: "\2212";  minus sign */
  color: #E73101;
  color: var(--aj_apple-red);
  content: 'Less ...'; /* up arrow */
}

.aj_content-e {
  padding-left:10px;
  padding-right:10px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
  background-color: #CCCCCC;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  border-left-width: 7px;
  border-left-color: #385675;
  border-left-style: solid;
}

.aj_ldquote-e {
	margin-top:10px;
	margin-left:-8px;
	float:left;
	font-size:60px;
}


/*END Collapsible (accordion) display */


/* IMAGES */
img.aj_logo {
	vertical-align:middle; 
	max-width:300px;
	width: 100%;
	transition: 0.4s;
	padding-bottom:9px;
}


/* social media image */
img.aj_social-media-pic {
	max-width:50px;
	margin-top:25px;
	transition: 0.4s;
	width:100%;
}

/* red apple icon image */
img.aj_apple-pic {
	max-width:20px;
	vertical-align:text-bottom;
	width:100%;
}

/* red apple icon image as a BULLET for lists */
img.aj_apple-bullet {
	max-width:16px;
	padding-bottom: 6px;
}

/* Endorsement photos */
img.aj_endorsements-pic {
	max-width: 250px;
	min-width: 150px;
	width: 40%;
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

img.aj_endorsements-pic-m {
	max-width: 200px;
	margin-left: 20px;
}



/* Family pic on Meet Adele page */
img.aj_family_pic-d {
	border-radius: 6px;
	max-width: 440px;
	width: 60%;
	float:left;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

img.aj_family_pic-m {
	border-radius: 6px;
	max-width: 400px;
	width: 100%;
}

/* Adele with Elizabeth Guzman on Espanol page */
figure.aj_espanol-page-figure-d {
  float: right;
  max-width: 440px;
  width: 50%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

figure.aj_espanol-page-figure-m {
  max-width: 400px;
  width: 100%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

img.aj_espanol-page-d {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

img.aj_espanol-page-m {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

/* Shaking Hands with Teen on Home page */
figcaption.aj_shaking-hands{
	text-align:left;
	padding-left: 16px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 10px;
}

figure.aj_shaking-hands-figure-d {
  float: right;
  max-width: 440px;
  width: 50%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

figure.aj_shaking-hands-figure-m {
  max-width: 500px;
  width: 100%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

img.aj_shaking-hands-d {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

img.aj_shaking-hands-m {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}


/* Image on Issues page */
figure.aj_issues-page-figure-d {
  float: right;
  max-width: 460px;
  width: 50%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

figure.aj_issues-page-figure-m {
  max-width: 400px;
  width: 100%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

img.aj_issues-page-d {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

img.aj_issues-page-m {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}



/* Group photo on Donate page */
figcaption.aj_group-pic{
	text-align:left;
	padding-left: 16px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 10px;
}

figure.aj_group-pic-figure-d {
  float: right;
  max-width: 480px;
  width: 50%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}


figure.aj_group-pic-figure-m {
  max-width: 400px;
  width: 100%;
  text-align: center;
  font-size: small;
  font-style:italic;
/*  border: thin silver solid; */
  margin:  8px 8px 18px 8px;
}

img.aj_group-pic-d {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

img.aj_group-pic-m {
	border-radius: 6px;
	width: 92%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}


/* DONATE pic of ActBlue */
img.aj_actblue {
	max-width: 150px;
	vertical-align:middle;
	padding-top: 10px;
}

/* DONATE version h1 */
h1.aj_donate-h1 {
	font-size:large;
}


/* Banner image */
.aj_teaching-m {max-width: 750px; width:100%; }

.aj_teaching-t {max-width: 1020px; width:100%; }

.aj_teaching-d {max-width: 100%; width:100%; }


/* TEXT OVER IMAGE FOR BANNER */

/*		DESKTOP Banner with text   */
.aj_banner-container-d {
  position: relative;
  margin: 0 auto;
}

.aj_banner-container-d img {vertical-align: middle;}

.aj_banner-text-large-d {
  font-size: 60;
  font-weight: 600;
}

.aj_banner-text-medium-d {
  font-size: 30;
  font-weight: 600;
}


.aj_banner-wording-title-d { 
  text-align:center;
  position: absolute;
  background: rgb(255, 255, 255); /* Fallback color */
  background: rgba(255, 255, 255, 0.6); /* white background with 0.5 opacity */
  top: 30px;
  width: 100%;
  padding: 14px;
}


.aj_banner-wording-d { 
  text-align:left;
  position: absolute;
  background: rgb(255, 255, 255); /* Fallback color */
  background: rgba(255, 255, 255, 0.6); /* white background with 0.5 opacity */
  top: 270px;
  width: 50%;
  left: 4%;
  padding: 20px;
}


/* TABLET Banner with text   */
.aj_banner-container-t {
  position: relative;
  margin: 0 auto;
}

.aj_banner-container-t img {vertical-align: middle;}

.aj_banner-text-large-t {
  font-size: 44;
  font-weight: 600;
}

.aj_banner-text-medium-t {
  font-size: 22;
  font-weight: 600;
}


.aj_banner-wording-title-t { 
  text-align:center;
  position: absolute;
  background: rgb(255, 255, 255); /* Fallback color */
  background: rgba(255, 255, 255, 0.6); /* white background with 0.5 opacity */
  top: 16px;
  width: 100%;
  padding: 10px;
}


.aj_banner-wording-t { 
  text-align:left;
  position: absolute;
  background: rgb(255, 255, 255); /* Fallback color */
  background: rgba(255, 255, 255, 0.6); /* white background with 0.5 opacity */
  top: 200px;
  left: 4%;
  width: 54%;
  padding: 12px;
}


/*		MOBILE Banner with text    */
.aj_banner-container-m {
  position: relative;
  margin: 0 auto;
}

.aj_banner-text-m {
	position: absolute;
	background: rgb(255, 255, 255); /* Fallback color */
	background: rgba(255, 255, 255, 0.6); /* white background with 0.5 opacity */
}

.aj_banner-wording-left-m {
	text-align:left;
}


.aj_banner-wording-center-m {
	width: 100%;
	text-align:center;
	padding: 4px;
}


.aj_banner-container-m img {vertical-align: middle;}

@media only screen and (min-width: 1px) {
	/* For SMALL SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 16;
		font-weight: 600;
/*		color: blue; */
	}

	.aj_banner-text-medium-m {
		font-size: 13;
		font-weight: 500;
	}

	.aj_banner-wording-title-m { 
		top: 2px;
	}

	.aj_banner-wording-m { 
		top: 80px;
		left: 4px;
		width: 68%;
		padding: 2px;
	}
}

@media only screen and (min-width: 360px) {
	/* For SMALL SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 18;
		font-weight: 600;
/*		color: blue; */
	}

	.aj_banner-text-medium-m {
		font-size: 14;
		font-weight: 500;
	}

	.aj_banner-wording-title-m { 
		top: 2px;
	}

	.aj_banner-wording-m { 
		top: 90px;
		left: 10px;
		width: 66%;
		padding: 6px;
	}
}


@media only screen and (min-width: 420px) {
	/* For MEDIUM SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 23;
		font-weight: 600;
/*		color: green; */
	}

	.aj_banner-text-medium-m {
		font-size: 15;
		font-weight: 600;
	}

	.aj_banner-wording-title-m { 
		top: 12px;
		padding: 4px;
	}

	.aj_banner-wording-m { 
		top: 120px;
		left: 12px;
		width: 66%;
		padding: 6px;
	}
}

@media only screen and (min-width: 460px) {
	/* For LARGE SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 26;
		font-weight: 600;
/*		color: purple; */
	}

	.aj_banner-text-medium-m {
		font-size: 17;
		font-weight: 600;
	}

	.aj_banner-wording-title-m { 
		top: 16px;
		padding: 4px;
	}

	.aj_banner-wording-m { 
		top: 140px;
		left: 16px;
		width: 64%;
		padding: 6px;
	}
}

@media only screen and (min-width: 550px) {
	/* For X-LARGE SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 30;
		font-weight: 600;
/*		color: red; */
	}

	.aj_banner-text-medium-m {
		font-size: 21;
		font-weight: 600;
	}

	.aj_banner-wording-title-m { 
		top: 16px;
		padding: 4px;
	}

	.aj_banner-wording-m { 
		top: 170px;
		left: 18px;
		width: 66%;
		padding: 6px;
	}
}

@media only screen and (min-width: 620px) {
	/* For XX-LARGE SCREEN mobile: */
	.aj_banner-text-large-m {
		font-size: 36;
		font-weight: 600;
/*		color: orange; */
	}

	.aj_banner-text-medium-m {
		font-size: 23;
		font-weight: 600;
	}

	.aj_banner-wording-title-m { 
		top: 16px;
		padding: 4px;
	}

	.aj_banner-wording-m { 
		top: 200px;
		left: 20px;
		width: 62%;
		padding: 6px;
	}
}


/* MENUs and BUTTONs */
/* FIXED POSITION NAVBAR for mobile, tablet and desktop */
.aj_navbar {
  background-color: #FFFFFF;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
/*  left: 0; */
/*  box-shadow: 0px 10px 8px #222222; */
  z-index:99;
}

/* START Menu Button display (for mobile) */
.aj_menu-m {   /* Controls text in menu, without hover */
	font-weight: bold;
	font-size: large;
}


.aj_menu-highlighted {   
	font-weight: bold;
	font-size: large;
	color: #E73101;
	color: var(--aj_apple-red);
}

.aj_menu-donate {   
	font-weight: bold;
	font-size: large;
	color: #385675;
	color: var(--aj_navy);
	background-color: #FFFFFF;
/*	background-color: var(--aj_apple-red); */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width:2px;
    border-style: solid;
    border-radius: 12px; /* rounded corners */
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.aj_menu-donate:hover {
/*	background-color: #7092BE; 
	background-color: var(--aj_gray_lt); */
	color:#4CC4D3; 
	color:var(--aj_tiffany);
}

/* SPECIAL CSS FOR DISTRICT MAP BUTTON ON VOTING PAGE */
.aj_district-map-wrapper-d {   
	float:right;
	background-color: #FFFFFF;
/*	background-color: var(--aj_apple-red); */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width:2px;
    border-style: solid;
    border-radius: 12px; /* rounded corners */
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 15px 15px 15px 15px;
    width:100%;
	max-width: 300px;
	vertical-align: middle;
	text-align:center;
}

.aj_district-map-wrapper-m {   
	background-color: #FFFFFF;
/*	background-color: var(--aj_apple-red); */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width:2px;
    border-style: solid;
    border-radius: 12px; /* rounded corners */
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 15px 15px 15px 15px;
    width:70%;
	max-width: 300px;
	vertical-align: middle;
	text-align:center;
}


.aj_district-map {   
	font-weight: bold;
	font-size: large;
	color: #385675;
	color: var(--aj_navy);
	background-color: #FFFFFF;
/*	background-color: var(--aj_apple-red); */
}

.aj_district-map:hover {
/*	background-color: #7092BE; 
	background-color: var(--aj_gray_lt); */
	color:#4CC4D3; 
	color:var(--aj_tiffany);
}


/* SPECIAL CSS FOR DONATE BUTTON ON DONATE PAGE */
.aj_donate-button-wrapper {   
	font-weight: bold;
	font-size: x-large;
	color: #385675;
	color: var(--aj_navy);
	background-color: #FFFFFF;
/*	background-color: var(--aj_apple-red); */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width: 4px;
    border-style: solid;
    border-radius: 12px; /* rounded corners */
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: middle;
}


.aj_donate-button-wrapper:hover {
/*	background-color: #7092BE; 
	background-color: var(--aj_gray_lt); */
	color:#4CC4D3; 
	color:var(--aj_tiffany);
}

@media only screen and (min-width: 1px) {
/* Adjust font size for smallest screens */
	.aj_donate-button-font {font-size:large;}
}

@media only screen and (min-width: 360px) {
/* Adjust font size for smallest screens */
	.aj_donate-button-font {font-size:x-large;}
}

.aj_donate-button {
	font-weight: bold;
	color: #385675;
	color: var(--aj_navy);
	background-color: #FFFFFF;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border:none;
    vertical-align: middle;
    cursor:pointer;
}

.aj_donate-button:hover {
/*	background-color: #7092BE; 
	background-color: var(--aj_gray_lt); */
	color:#4CC4D3; 
	color:var(--aj_tiffany);
}


.aj_btn-group {
/*    background-color: #385675; 
    background-color: var(--aj_navy); */
    cursor: pointer;
	width:100%;
    height: 50px;
	font-weight: bold;
	font-size: large;
	left:0;
	z-index:8;

}

.aj_button {
    background-color: #FFFFFF; /* White */
    border: none;
	margin-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
	transition: 0.4s;
    display: block;
	font-weight:600;
	font-size: xx-large;
	color: #385675;
	color: var(--aj_navy);
	vertical-align:middle;
	
}


.aj_dropdown {
    position: relative;
    display: inline-block;
    right: 0px;
    z-index: 1;
}

.aj_dropdown-content {
    display: none;
    position: absolute;
	text-align: left;
    background-color: #FFFFFF;
    max-width: 180px;
    width: 180px;
    box-shadow: 0px 8px 20px 0px rgba(0,0,0,2.0);
    z-index: 1;
    border-top-color: #4CC4D3;
    border-top-color: var(--aj_tiffany);
    border-top-style: solid;
    border-top-width: 12px;
}

.aj_dropdown-content a {
    color: #385675;
    color: var(--aj_navy);
    padding-top: 10px; 
    padding-left: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    display: block;
}

.aj_dropdown-content a:hover {
/*	background-color: #7092BE; 
	background-color: var(--aj_gray_lt); */
	color:#4CC4D3; 
	color:var(--aj_tiffany);
}

a.aj_social-header{
	display:inline;
	width:100%;
    padding-top: 10px; 
    padding-left: 18px;
    padding-bottom: 10px;
	text-align:center;
}

a.aj_social-header:hover {
	background-color: white;
}


/* DESKTOP menu controls */
.aj_menu-desktop {
	margin-top: 25px;
    text-align: center;
    text-decoration: none;
	font-weight:600;
	font-size: large;
	vertical-align:middle;
	
}

.aj_menu-spacer-d {
	margin-right: 7px;
}

.aj_menu-highlighted-d {   
	color: #E73101;
	color: var(--aj_apple-red);
}


.aj_menu-d {  
    color: #385675;
    color: var(--aj_navy);
    cursor:default;
}

.aj_menu-d:hover {  
	color:#4CC4D3; 
	color:var(--aj_tiffany);
	cursor:pointer;
}


a.aj_social-header-d{
	display:inline;
	width:100%; 
    padding-left: 18px;
	text-align:center;
	vertical-align:middle;
}

a.aj_social-header-d:hover {
	background-color: white;
	cursor:pointer;
}

/* END Menu Button display */



#upBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 10px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */

    padding: 5px; /* Some padding */
    cursor: pointer; /* Add a mouse pointer on hover */
    background-color: #FFFFFF; /* Add a white background */
    color: #E73101; /* Text color */
    color: var(--aj_apple-red); /* Text color */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width: medium;
    border-style:solid;
    border-radius: 15px; /* rounded corners */
    font-size: 16px; /* Increase font size */

}

#upBtn:hover {
    cursor: pointer; /* Add a mouse pointer on hover */
    border: none; /* Remove borders */
    background-color: #E73101; /* Set a background color */
    background-color: var(--aj_apple-red); /* Set a background color */
    color: white; /* Text color */
    border-color: #E73101;
    border-color: var(--aj_apple-red);
    border-width: medium;
    border-style:solid;
    padding: 5px; /* Some padding */
    border-radius: 15px; /* rounded corners */
    font-size: 16px; /* Increase font size */
} 

